.login {
    background-color: #ffffff;
    /* border: 1px solid #ddd; */
    /* border-bottom: 2px solid #ddd; */
    width: 300px;
    box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.1);
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
    border-radius: 3px;
}

body {
    font-family: Inter;
    background: #fff;
}

body.site-login, body.site-rec, body.site-changepwd, body.site-pwdrec {
    font-family: Inter;
    background: #f5f5f5;
}

.menu a h2 {
    font-size: 1.8rem;
    margin-bottom: 0;
}

xtable.dataTable.no-footer {
    border-bottom: 0 !important;
}

xtable.dataTable {
    border-collapse: collapse !important;
}
xtable.dataTable thead th {
    border-bottom:  0 !important;
}
.xdataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom:  0 !important;
}


th.we {
    background-color: #f3dcdc !important;
}

td.we {
    background-color:#fef9f9 !important;
}

tr.even td.we {
    background-color:#fee9e9 !important;
}

table {
    border-collapse: collapse !important;
}

.dataTables_scrollBody thead{
   height: 0px !important;
}

table.t3 {
	border-collapse: collapse;

}


table.t3 th {
	background: #efefef;	
	font-weight: bold;
	font-size: 13px;
	padding: 5px 4px;
	border: 1px solid #ccc;
	color: #444;	
	white-space: nowrap;

}

table.t3 td {
	padding: 3px 8px;
	border: 1px solid #ccc;
	font-weight: lighter;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
    color: #000;
    font-size: 13px;
}

table.t3 tr:nth-child(even) td{
	background-color: #fafafa;
}

table.dataTable thead th {
    border-bottom: 0px !important;
}

.DTFC_LeftBodyWrapper, .DTFC_LeftHeadWrapper {
    box-shadow: 6px 0px 6px -2px #c1c1c1;
}


table.t3 tbody td.js-dpl-toggle.dpl-can {
    background-color: #adffb9 !important;
}

table.t3 tbody td.js-dpl-toggle {    
    text-align: center;
}

.dpl-will {
    display: inline-block;
    padding: 0px 4px;
    background-color: green;
    color: white;
    border-radius: 50%;
    font-weight: bold;
    font-size: 11px;
}

.dataTables_info {
    display: none;
}

.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 0px !important;
}


.val-q {
    width: 13px;
    display: inline-block;
}



.nav-dates .page-link {
    width: 105px;
}


.dropzone {
    border: 2px #ccc dashed;
    min-height: auto;
    padding: 3px;
    
    font-size: 15px;
    text-align: center;
    width: 100%;
    border-radius: 5px;
    
}

.dropzone .small {
    font-size: 12px;
}

.dropzone button {
    background: none;
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
}

.dz-preview {
    display: none;
}


.dpl_pos .pos2 {        
    white-space: nowrap;
    padding: 2px;
    display: inline-block;
    border: 1px solid transparent;
    width: 250px;
    text-overflow: ellipsis;    
    margin: 2px;
    background-color: #f3f3f3;
    cursor: pointer;
    border-radius: 2px;
}

.comment {
    color: #666;
    font-size: 12px;
    display: inline-block;
    margin: 2px;
    padding: 2px;
    width: 40px;
    margin-right: 10px;
    cursor: pointer;
}

.comment img {
    opacity: 0.1;
}

.comment.filled img {
    opacity: 0.8;
}

.comment img:hover {
    opacity: 1;
    color: #0000cc !important;
}

.comment:hover {
    color: #0000cc;
}

.time-info {
    color: #666;
    font-size: 12px;
    display: inline-block;
    margin: 2px;
    padding: 2px;
    width: 40px;
    margin-right: 10px;
}

.time-info:hover {
    color: #0000cc;
}

.time-info img {
    opacity: 0.6;
    width: 14px;
}

.pos2.anw{
    background-color: #82e37f;
}
.pos2:hover{
    color: #0000cc;
}

.val-time-kommen, .val-time-gehen {
    cursor: pointer;
}

.dpl-err .dpl-will {
    background-color: red !important;
}

.row.menu {
    box-shadow: 0 1px 3px 0px #ccc;
    padding: 10px 0px;
}

.loader,
.loader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}
.loader {
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(189,189,189, 0.2);
  border-right: 1.1em solid rgba(189,189,189, 0.2);
  border-bottom: 1.1em solid rgba(189,189,189, 0.2);
  border-left: 1.1em solid #bdbdbd;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 0.42s infinite linear;
  animation: load8 0.4s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}



.js-toggle-lock {
    opacity: 0.2;
    cursor: pointer;
}
.js-toggle-lock.locked {
    opacity: 1;
}




th.nopad {
    
}



.modal {
    display: none;
  }
  
  .modal.is-open {
    display: block;
  }


  .modal {
    font-family: -apple-system,BlinkMacSystemFont,avenir next,avenir,helvetica neue,helvetica,ubuntu,roboto,noto,segoe ui,arial,sans-serif;
  }
  
  .modal__overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index:20000;
  }
  
  .modal__container {
    background-color: #fff;
    padding: 30px;
    max-width: 800px;
    max-height: 100vh;
    border-radius: 4px;
    overflow-y: auto;
    box-sizing: border-box;
  }
  
  .modal__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .modal__title {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 600;
    font-size: 1.25rem;
    line-height: 1.25;
    color: #00449e;
    box-sizing: border-box;
  }
  
  .modal__close {
    background: transparent;
    border: 0;
  }
  
  .modal__header .modal__close:before { content: "\2715"; }
  
  .modal__content {
    margin-top: 0rem;
    margin-bottom: 2rem;
    line-height: 1.5;
    color: rgba(0,0,0,.8);
  }

  .brd-r-666 {
      border-right: 1px solid #999 !important;
  }

  .brd-r-333 {
    border-right: 1px solid #333 !important;
}


.infos h6 {
    font-weight: bold;
    font-size: 14px;
}

.infos p {
    font-size: 14px;
}


.infos a {
    text-decoration: underline;
}


.shift-type-yellow td{
    background-color: #ffffd7;
}


tr.red td, tr.red th {
    color: red;
}


.pos2.alert {
    background-color: rgb(255, 109, 109);
}

.comment .val {
    width: 300px;
    display: inline-block;
    white-space: normal;
}

.red {
    color: red;
    
}

.orange {
    color: orange;
    
}

.warda {
    background-color: #82e37f11 !important;
}